System 4.0.0.0 System.Enum System.Runtime.CompilerServices.TypeForwardedFrom("WindowsBase, Version=3.0.0.0, PublicKeyToken=31bf3856ad364e35") To be added.

Describes the action that caused a event.

- Field
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction

  One or more items were added to the collection.

- Field
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction

  One or more items were moved within the collection.

- Field
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction

  One or more items were removed from the collection.

- Field
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction

  One or more items were replaced in the collection.

- Field
  4.0.0.0
  System.Collections.Specialized.NotifyCollectionChangedAction

  The content of the collection changed dramatically.